Subject: Re: bug#61719: 29.0.60; pgtk focus problem with Sway 1.7

From: Sean Whitton <[email-masked]>
Date: Wed, 03 May 2023 12:18:12 -0700

Hello Po,

On Fri 24 Feb 2023 at 01:34PM -07, Sean Whitton wrote:

> Alright, I have reproduced it again now, twice.  I am sending the logs
> off-list just in case there are privacy implications; please do not
> post.
>
> [...]

Could I ask whether you've had any more thoughts on this bug?

(Po sent me a patch off-list in response to my logs but it did not
resolve the issue.)

-- 
Sean Whitton